.premium-footer {
    background: #fff;
    color: #000;
    padding: 70px 20px 30px;
    direction: rtl;
    font-family: 'Tajawal', sans-serif;
}

.footer-inner {
    max-width: 1200px;
    margin: auto;
}

.footer-brand {
    max-width: 650px;
}

.footer-brand h2 {
    font-size: 26px;
    color: #000;
    margin-bottom: 15px;
    font-weight: 600;
}

.footer-brand p {
    line-height: 1.9;
    color: #f39c12;
    font-size: 15px;
}

.footer-divider {
    height: 1px;
    background: #222;
    margin: 40px 0;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.footer-copy {
    font-size: 14px;
    color: #000;
}

.footer-links a {
    color: #000;
    text-decoration: none;
    margin-left: 20px;
    font-size: 14px;
    transition: 0.3s ease;
}

.footer-links a:hover {
    color: #f39c12;
}
